{
  "name": "binpack",
  "version": "0.0.14",
  "main": "binpack",
  "author": {
    "name": "Russell McClellan",
    "email": "russell.mcclellan@gmail.com",
    "url": "http://www.ghostfact.com"
  },
  "description": "Minimalist numeric binary packing utilities for node.js",
  "keywords": [
    "binary",
    "pack",
    "unpack"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/russellmcc/node-binpack.git"
  },
  "dependencies": {
    "bindings": "*"
  },
  "devDependencies": {
    "vows": "*",
    "coffee-script": "*"
  },
  "directories": {
    "src": "src"
  },
  "engines": {
    "node": ">=0.6.0"
  },
  "scripts": {
    "test": "vows tests/*",
    "preinstall": "node-waf clean || (exit 0); node-waf configure build"
  },
  "_id": "binpack@0.0.14",
  "optionalDependencies": {},
  "_engineSupported": true,
  "_npmVersion": "1.1.4",
  "_nodeVersion": "v0.6.12",
  "_defaultsLoaded": true,
  "_from": "binpack@*"
}
